﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "AspNet_GettingStarted_VB", "..\AspNet_GettingStarted_VB", "{1B27B784-DB55-40C9-9AF3-B6CDBB76ED8E}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.0"
		Debug.AspNetCompiler.VirtualPath = "/AspNet_GettingStarted_VB"
		Debug.AspNetCompiler.PhysicalPath = "..\AspNet_GettingStarted_VB\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\AspNet_GettingStarted_VB\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/AspNet_GettingStarted_VB"
		Release.AspNetCompiler.PhysicalPath = "..\AspNet_GettingStarted_VB\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\AspNet_GettingStarted_VB\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "4364"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1B27B784-DB55-40C9-9AF3-B6CDBB76ED8E}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{1B27B784-DB55-40C9-9AF3-B6CDBB76ED8E}.Debug|.NET.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
